/*
 * Main header file
 * Copyright (C) 2001 Jan Oberlnder <mindriot@gmx.net>
 *
 * This file is part of netload_applet.
 *
 * netload_applet is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * $Id: main.h,v 1.1.1.1 2001/03/08 03:01:59 mindriot Exp $
 */

#ifndef MAIN_H
#define MAIN_H

#include <config.h>

#include "netload_applet.h"
#include "globals.h"
#include "functions.h"
#include "interface.h"
#include "callbacks.h"

void draw_rx_graph(void);

void draw_tx_graph(void);

void draw_text(char *text, GdkFont *font, ItemPosition pos);

void draw_values (void);

int main(int argc, char *argv[]);

#endif
